@charset "UTF-8";

.plan-time {
  display: block;
  font-size: 1.6rem;
  text-align: right;
  margin-bottom: 2rem;
}
.plan-mana-long {
  margin-bottom: 7rem;
}
.plan-mana-middle {
  margin-bottom: 4rem;
}
.low-und-title {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.2;
  padding-bottom: 2rem;
  border-bottom: 1px solid #e9ecee;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.low-com-text {
  margin-top: 3rem;
  font-size: 1.6rem;
  line-height: 2;
}
ul.plan-list {
  margin-bottom: 7rem;
}
ul.plan-list li {
  margin-bottom: 3.5rem;
}
ul.plan-list li:last-child {
  margin-bottom: 0;
}
ul.plan-list li h3 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.2;
}
.plan-list-text {
  font-size: 1.6rem;
  margin-top: 0.5rem;
  line-height: 2;
}
ul.plan-img-list {
  margin-bottom: 8rem;
}
ul.plan-img-list li {
  margin-bottom: 6rem;
}
ul.plan-img-list li:last-child {
  margin-bottom: 0;
}
ul.plan-img-list li figure {
  border: 1px solid #e9ecee;
}
ul.plan-img-list li figure img {
  max-width: 100%;
}
.plan-disc-area {
  margin-bottom: 11.5rem;
}
.plan-disc {
  font-size: 1.8rem;
  font-weight: bold;
}
.plan-disc-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-top: 1.5rem;
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
